/* 
    Document   : styles-ie
    Created on : 20 déc. 2011, 16:33:51
    Author     : mathieu.doutre
    Description:
        Purpose of the stylesheet follows.

   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

.header-top-container .header #topTabLogin span.top-tab-label{ margin-top:4px; margin-bottom:4px; padding-bottom:4px; }
.header-top-container .header #topTabLogin span.left-border span span{ display:inline-block; margin-bottom:8px; }

.header-top-container .header .top-tab .account-login span{ color:#6d6d6d; }
.header-top-container .header .top-tab span{ color:#ffffff; }

.nav-container{ z-index:10; }

button{ color:#6d6d6d; }

.degFffEae, .leftSubMenu .titleBar{ 
	/* For IE 8 */
	-ms-filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#FFFFFF', EndColorStr='#EAEAEA');
	/* For IE 5.5 – 7 */
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#FFFFFF', EndColorStr='#EAEAEA');
}

.header-top-container .header #topTabLogin{ float:left; margin:0 0 0 -50px; display:block; color:#ffffff; }

span.leftBorder{ background: url(../images/top-tab-left-corner.png) left top no-repeat; position:relative;  float:left; padding:0 0 0 6px;}
span span.rightBorder{ background: url(../images/top-tab-right-corner.png) right top no-repeat; padding:0 6px 0 0; float:left; }

.top-tab span span span a span img{ padding:2px 0 6px 0; margin:-6px 0 0 0; }
span span span.top-tab-content{ display:inline-block; background: url(../images/top-tab-background.png) top left repeat-x; margin-top:0px; height:27px; line-height:27px; padding:0 10px; color:#ffffff; }
/* .header-top-container .header #topTabLogin span span span.top-tab-content{ margin-top:0px; height:30px; line-height:30px; padding:0 10px; } */

.header-container #header-top-nav ul li.first_menu_item{ border-left:none; margin-left:90px; }
.header-container #header-top-nav ul li.first_menu_item_connected{ border-left:none; margin-left:30px; }

a .link-button, button .link-button{
	width:165px; height:26px;	
	/* -ms-filter:progid:DXImageTransform.Microsoft.gradient(enabled=false); */ /* For IE 8 */
	/* filter: progid:DXImageTransform.Microsoft.gradient(enabled=false); */ /* For IE 5.5 – 7 */
	background: url("../images/link-button-ie.png") no-repeat 0 0;
	/* filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/link-button-ie.png'); */
	color: #6d6d6d;
	border-bottom:none; 
}

#cart-container #webreference a .link-button, #cart-container #delete-quote a .link-button{ 
    background: url("../images/link-button-100-ie.png") no-repeat 0 0; width:104px;
}

#product-collateral-content a .link-button{ 
    background: url("../images/link-button-130-ie.png") no-repeat 0 0; width:134px;
}

.site-customer-index a .link-button, .site-customer-index a:hover .link-button{ 
    background: url("../images/link-button-265-ie.png") no-repeat 0 0; width:268px;
}

#cart-container #delete-quote a .link-button{ margin:0 -4px 0 0; }

a .link-button{ padding-bottom:0; }
button .link-button{ padding-top:7px; padding-bottom:0; }

.link-button span, .top-tab button .link-button span{ color:#6d6d6d; padding-top:4px; }

button .link-button.Orange{
	background: url("../images/link-button-ie-orange.png") no-repeat 0 0; 
	/* filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/link-button-ie-hover.png'); */
	color:#FFFFFF !important; 
	width: 174px;
	height: 20px;
}

#header-floating button .link-button.Orange{ margin-right:10px; }

.link-button.Orange .rightArrowWhite{ margin-right:6px; }
.link-button.Orange span{ color:#FFFFFF !important; }

.closeCross{ position:relative; margin-top:-1px; padding:0 3px 0 0; }

button:hover .link-button.Orange{
	background: url("../images/link-button-ie-orange.png") no-repeat 0 0; 
	/* filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/link-button-ie-hover.png'); */
	border-bottom:none;
	color:#FFFFFF !important; 
}

a:hover .link-button, button:hover .link-button{ 
	border-bottom:none; 	
	background: url("../images/link-button-ie-hover.png") no-repeat 0 0; 
	/* filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/link-button-ie-hover.png'); */	
	color:#6d6d6d;
}

.rightArrow{ margin:-1px 7px -3px 0; }

#product-collateral-content a .link-button .rightArrow{ margin:-1px 7px -3px 0; }

.site-customer-index a:hover .link-button .rightArrow{ margin:-1px 7px 0 0; }

button .link-button .rightArrow{ margin:-4px 7px 0 0; }

.en_avant a .link-button{ bottom:0; width:165px; height:28px; margin:0 0 -4px 0; padding:0; }
/* a:hover .link-button .rightArrow{ margin:1px 7px -3px 0; } */

.en_avant a .link-button .rightArrow{ margin:2px 6px -3px 0; }

.catId_subMenu .product .text{ margin-bottom:0; padding-bottom:0; }
.catId_miniSubMenu .product .text{ margin-bottom:0; padding-bottom:0; }

.catId_subMenu .product a .link-button{ margin: 0 auto 2px auto; }
.catId_miniSubMenu .product a .link-button{ margin: 10px auto -2px auto; }
#filters button .link-button .rightArrow{ margin:-4px 7px 0 0; }

.rightArrowWhite{ margin: 0px 6px -3px 0; }

.root { display: block; }

.address-autocomplete{ left:41px; padding-top:22px; }

.header .form-search #search{ 
	width:154px;
	border:none !important;
	background: url("../images/searchBar-background.png") no-repeat 0 0; 
	/* filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/searchBar-background.png'); */
}
	
.products-grid li.item{ 
	/* -ms-filter: progid:DXImageTransform.Microsoft.Shadow( Strength=10, Direction=0, Color='#a7a7a7' ); */ /* For IE 8 */
	/* filter: progid:DXImageTransform.Microsoft.Shadow( Strength=10, Direction=0, Color='#a7a7a7' ); */ /* For IE 5.5 – 7 */
}

#shipping:address-autocomplete{ float:left; }

.block-account .block-content li a{ font-size:14px; }

.help span{ display:none; }
.help:hover span{ display:block; }

.search-autocomplete{ z-index:900 !important; }

.products-grid li.item{ height:332px; padding-bottom:0; }
.products-grid li.item .minimumPrice{ margin-top:-4px; } 

.catId_subMenu .product .link-button{ margin: 6px auto 6px auto; }

.coda-slider-wrapper .coda-nav a{ font-size:12px; font-weight:normal; }

#collection-grid .pictureBox h3.pictureBoxTitle{ 
    background:url('../images/accueil/backgroundTitlePictureBox.png') 0 4px no-repeat;
    background-position-y:4px;
    position:absolute; 
    bottom:22px; 
    z-index: 10;  
    width:202px;
    height:25px;
 }

ul.add-to-links li{ background: url("../images/top-tab-background.png") top left repeat-x; }
 
#productPicto{ overflow:visible; }
#pictoDownload span.sous-menu_provision{ position:absolute; overflow:visible; border:1px solid green; }
 
#product_addtocart_form #titre_grouped{ background:transparent; } 

.regitered-users h2.degFffEae a, .account-create h2.degFffEae a{ padding-top:0; }

.account-login .col2-set .col-2 .form-list li{ margin-bottom:8px; }

#product_addtocart_form #titre_grouped .video-link a.video { margin-right:20px; }